Fri Jul  8 13:26:54 CEST 2005  dev@atmarama.org
  tagged xindy-0.8.0 (aka xindy-2.2-beta2)

Fri Jul  8 13:24:33 CEST 2005  dev@atmarama.org
  * added setup.sh script to fix-perms script

Fri Jul  8 11:32:18 CEST 2005  dev@atmarama.org
  * bump version to xindy-2.2-beta2

Fri Jul  8 11:31:06 CEST 2005  dev@atmarama.org
  * applied changes for BUILDRULES (Makefile.ins)

Fri Jul  8 11:19:55 CEST 2005  dev@atmarama.org
  * added yindy.ebuild to the repo

Fri Jul  8 11:16:12 CEST 2005  dev@atmarama.org
  * added 'build make-rules' as a FEATURE

Fri Jul  8 09:39:04 CEST 2005  dev@atmarama.org
  * moving to beta2 target

Fri Jul  8 09:38:11 CEST 2005  dev@atmarama.org
  * added setup.sh to EXTRA_DIST

Fri Jul  8 08:33:05 CEST 2005  dev@atmarama.org
  * replaced iconv .. -t LATIN? --> iconv .. -t ISO8859-? to make Solaris & co. happy

Fri Jul  8 07:57:26 CEST 2005  dev@atmarama.org
  * replaced iconv --from-code .. to iconv -f ..

Fri Jul  8 07:42:15 CEST 2005  dev@atmarama.org
  * applied Joachim's clisp patch

Thu Jul  7 21:41:13 CEST 2005  dev@atmarama.org
  * added setup.sh script for handling binary distribution

Thu Jul  7 21:40:14 CEST 2005  dev@atmarama.org
  * removed some confusing trailing spaces in ../alphabets/Makefile.am and made BUILDDOCS=yes

Mon Jul  4 15:18:04 CEST 2005  dev@atmarama.org
  * removed some extra trailing spaces which confuse some 'make' program(s)

Sun Jul  3 12:02:10 CEST 2005  dev@atmarama.org
  tagged xindy-0.7.0 (aka xindy-2.2-beta1)

Sun Jul  3 11:48:48 CEST 2005  dev@atmarama.org
  * added some missing (& obscure) .* clisp files

Sun Jul  3 11:32:48 CEST 2005  dev@atmarama.org
  * $(clispdir)/src/.gdbinit added to fix-perms script

Sun Jul  3 11:27:50 CEST 2005  dev@atmarama.org
  * clisp's configure --> fix-perms

Sun Jul  3 11:20:44 CEST 2005  dev@atmarama.org
  * added clisp's configure to fix-perms #$:#"#!%&$#!!

Sun Jul  3 11:11:39 CEST 2005  dev@atmarama.org
  * added ../user-commands/texindy to fix-perms script

Sun Jul  3 11:05:28 CEST 2005  dev@atmarama.org
  * added modified fix-perms script

Sun Jul  3 11:03:31 CEST 2005  dev@atmarama.org
  * fix for xindy.in

Sun Jul  3 10:20:24 CEST 2005  dev@atmarama.org
  * new Makefile.am rule for xindy.in --> xindy

Sun Jul  3 10:17:42 CEST 2005  dev@atmarama.org
  * removing some generated files in $clispdir

Sun Jul  3 10:14:46 CEST 2005  dev@atmarama.org
  * 'xindy' script is not built via configure.ac any longer

Sun Jul  3 08:08:24 CEST 2005  dev@atmarama.org
  * we're up(de)grading to 2.2-beta1 :-)

Sun Jul  3 08:07:23 CEST 2005  dev@atmarama.org
  * include modified clisp's configure in the DIST rule

Sat Jul  2 22:32:23 CEST 2005  dev@atmarama.org
  tagged xindy-0.6.0

Sat Jul  2 22:31:38 CEST 2005  dev@atmarama.org
  * 'darcs dist' is used for creating xindy distribution!

Sat Jul  2 22:28:45 CEST 2005  dev@atmarama.org
  * added (fixed) 'fix-perms' script

Sat Jul  2 22:25:17 CEST 2005  dev@atmarama.org
  * new fix-perms script

Sat Jul  2 22:21:15 CEST 2005  dev@atmarama.org
  * new fix-perms script

Sat Jul  2 22:14:34 CEST 2005  dev@atmarama.org
  * removed old fix-perms script

Sat Jul  2 22:09:00 CEST 2005  dev@atmarama.org
  tagged xindy-0.5.3

Sat Jul  2 22:08:04 CEST 2005  dev@atmarama.org
  * added 'fix-perms' script to handle 'darcs dist' rule

Sat Jul  2 21:00:37 CEST 2005  dev@atmarama.org
  * remove some additional files in 'clispdir' to match pristine source

Sat Jul  2 20:10:58 CEST 2005  dev@atmarama.org
  tagged xindy-0.5.2

Sat Jul  2 20:09:51 CEST 2005  dev@atmarama.org
  * some typos and added 'clisp-test.c' to distclean rule

Sat Jul  2 19:47:48 CEST 2005  dev@atmarama.org
  * always clean docs in ../make-rules/alphabets

Sat Jul  2 18:36:11 CEST 2005  dev@atmarama.org
  tagged xindy-0.5.1

Sat Jul  2 18:34:48 CEST 2005  dev@atmarama.org
  * install doc in the $(PACKAGE_NAME)-$(PACKAGE_VERSION)

Sat Jul  2 18:12:08 CEST 2005  dev@atmarama.org
  * added 'build docs' as a FEATURE, removed generated file 'clisp-test.c' & removed 'clisp-distribution' from rte/Makefile.am

Sat Jul  2 10:50:53 CEST 2005  dev@atmarama.org
  tagged xindy-0.5.0 (aka alpha5)

Sat Jul  2 10:49:40 CEST 2005  dev@atmarama.org
  * we're ready for alpha5

Sat Jul  2 10:46:52 CEST 2005  dev@atmarama.org
  * changed class of alphabets-doc.tex article --> report and some cosmetic changes

Sat Jul  2 10:44:06 CEST 2005  dev@atmarama.org
  * more alphabets enabled in generated aplhabets-doc.pdf

Sat Jul  2 08:22:07 CEST 2005  dev@atmarama.org
  * patch to test Mac OS X and compile clisp without faulty readline (rte/configure)

Sat Jul  2 08:08:14 CEST 2005  dev@atmarama.org
  * ordrules patch applied

Fri Jul  1 23:13:09 CEST 2005  dev@atmarama.org
  tagged xindy-0.4.3

Fri Jul  1 23:09:48 CEST 2005  dev@atmarama.org
  * (final ?) fix for xindy.run perm & some fixes for alphabets' docs

Fri Jul  1 18:19:45 CEST 2005  dev@atmarama.org
  * removed make-rules/alphabets lambda-related scripts

Fri Jul  1 18:14:39 CEST 2005  dev@atmarama.org
  tagged xindy-0.4.2

Fri Jul  1 18:13:37 CEST 2005  dev@atmarama.org
  * we're going into xindy-2.3-alpha5 version

Fri Jul  1 18:12:40 CEST 2005  dev@atmarama.org
  * modules/ord & modules/rules incorporated, fixed perms for xindy.mem

Fri Jul  1 17:35:32 CEST 2005  dev@atmarama.org
  * added modules/ord files

Fri Jul  1 17:32:10 CEST 2005  dev@atmarama.org
  * added modules/rules files

Fri Jul  1 17:29:07 CEST 2005  dev@atmarama.org
  * changed perms for the whole package 755/644

Fri Jul  1 15:20:00 CEST 2005  dev@atmarama.org
  * added m4/ac_prog_pdflatex.m4 macro

Fri Jul  1 15:16:40 CEST 2005  dev@atmarama.org
  * back to old rte/configure

Fri Jul  1 12:17:46 CEST 2005  dev@atmarama.org
  * fix for rte/configure enabling one to pass arguments to clisp's configure

Fri Jul  1 11:43:01 CEST 2005  dev@atmarama.org
  tagged xindy-0.4.1

Fri Jul  1 11:40:39 CEST 2005  dev@atmarama.org
  * modified rule for ../inputenc/latin.xdy

Fri Jul  1 11:02:56 CEST 2005  dev@atmarama.org
  * added rules for latin.xdy in ..make-rules/inputenc

Fri Jul  1 10:44:46 CEST 2005  dev@atmarama.org
  * added isolatin*.xdy files in ..modules/tex folder

Fri Jul  1 10:09:51 CEST 2005  dev@atmarama.org
  * only xindy.run requires +x attribute

Thu Jun 30 20:36:04 CEST 2005  dev@atmarama.org
  tagged xindy-0.4.0 (aka alpha4)

Thu Jun 30 20:35:03 CEST 2005  dev@atmarama.org
  * polishing distribution (TODO 'clisp' distribution!)

Thu Jun 30 10:36:31 CEST 2005  dev@atmarama.org
  tagged xindy-0.3.4

Thu Jun 30 10:35:59 CEST 2005  dev@atmarama.org
  * polishing distribution (make-rules, modules)

Thu Jun 30 09:57:57 CEST 2005  dev@atmarama.org
  tagged xindy-0.3.3

Thu Jun 30 09:56:28 CEST 2005  dev@atmarama.org
  * polishing distribution (binaries, doc, user-commands, src, tex2xindy)

Thu Jun 30 08:27:02 CEST 2005  dev@atmarama.org
  * introduced rule for *.fas (binaries/Makefile.am)

Thu Jun 30 07:12:38 CEST 2005  dev@atmarama.org
  tagged xindy-0.3.2

Thu Jun 30 07:08:25 CEST 2005  dev@atmarama.org
  * fixed mechanism for handling $lib_dir & $modules_dir in 'xindy' script

Wed Jun 29 17:50:17 CEST 2005  dev@atmarama.org
  * typo in ..alphabets/slovak/Makefile.am

Wed Jun 29 17:48:05 CEST 2005  dev@atmarama.org
  * fixed typo in ..alphabets/russian/Makefile.am

Wed Jun 29 17:44:52 CEST 2005  dev@atmarama.org
  * some fixes in binaries/Makefile.am

Tue Jun 28 14:10:52 CEST 2005  dev@atmarama.org
  tagged xindy-0.3.1 (aka alpha3 - fixed)

Tue Jun 28 14:08:58 CEST 2005  dev@atmarama.org
  * obsolete comments about building clisp are commented & replaced with relevant info (it got lost :-o

Tue Jun 28 13:31:36 CEST 2005  dev@atmarama.org
  tagged xindy-0.3.0 (aka alpha3)

Tue Jun 28 13:30:52 CEST 2005  dev@atmarama.org
  * make-rules module completed (alpha3 release)

Tue Jun 28 13:28:59 CEST 2005  dev@atmarama.org
  * new tex2xindy.l

Tue Jun 28 13:27:34 CEST 2005  dev@atmarama.org
  * added creation of *-utf8.pl scripts

Tue Jun 28 12:04:52 CEST 2005  dev@atmarama.org
  * turkish, ukrainian, upper-sorbian & vietnamese

Tue Jun 28 11:49:41 CEST 2005  dev@atmarama.org
  * romanian, russian, serbian, slovak, slovenian, spanish & swedish

Tue Jun 28 10:48:17 CEST 2005  dev@atmarama.org
  * macedonian, mongolian, norwegian, polish & portuguese

Tue Jun 28 10:31:45 CEST 2005  dev@atmarama.org
  * klingon, kurdish, latin, latvian, lithuanian & lower-sorbian

Tue Jun 28 08:58:50 CEST 2005  dev@atmarama.org
  * icelandic & italian

Mon Jun 27 20:19:39 CEST 2005  dev@atmarama.org
  * hausa, hebrew & hungarian

Mon Jun 27 20:09:09 CEST 2005  dev@atmarama.org
  * general, georgian, german, greek & gypsy

Mon Jun 27 19:02:41 CEST 2005  dev@atmarama.org
  * finnish & french

Mon Jun 27 18:40:34 CEST 2005  dev@atmarama.org
  * esperanto & estonian

Mon Jun 27 18:21:47 CEST 2005  dev@atmarama.org
  * dutch & english

Mon Jun 27 17:31:11 CEST 2005  dev@atmarama.org
  * czech & danish

Mon Jun 27 16:29:56 CEST 2005  dev@atmarama.org
  * bulgarian & croatian

Mon Jun 27 15:49:50 CEST 2005  dev@atmarama.org
  * albanian & belarusian

Fri Jun 24 14:05:00 CEST 2005  dev@atmarama.org
  * adde m4/ac_prog_latex.m4 macro for checking 'latex'

Thu Jun 23 13:37:15 CEST 2005  dev@atmarama.org
  tagged xindy-0.2.0

Thu Jun 23 13:36:12 CEST 2005  dev@atmarama.org
  * finished 'styles' & 'inputenc' modules in make-rules

Thu Jun 23 10:21:25 CEST 2005  dev@atmarama.org
  * removed obsolete Makefiles & prepared 'inputenc' module

Wed Jun 22 22:39:03 CEST 2005  dev@atmarama.org
  * preparation for inclusion of 'make-rules' module

Wed Jun 22 09:56:50 CEST 2005  dev@atmarama.org
  tagged xindy-0.1.4

Wed Jun 22 09:55:58 CEST 2005  dev@atmarama.org
  * removed ChangeLog from repo

Wed Jun 22 09:53:00 CEST 2005  dev@atmarama.org
  * removed make-rules/xorty

Wed Jun 22 09:45:11 CEST 2005  dev@atmarama.org
  tagged xindy-0.1.3

Wed Jun 22 09:20:24 CEST 2005  dev@atmarama.org
  * xindy.in mechanism for handling 'lib_dir' & 'modules_dir' added

Wed Jun 22 08:48:19 CEST 2005  dev@atmarama.org
  tagged xindy-0.1.2

Wed Jun 22 08:46:36 CEST 2005  dev@atmarama.org
  * obsolete comments about building clisp are commented & replaced with relevant info

Wed Jun 22 08:21:58 CEST 2005  dev@atmarama.org
  * removed 'mkdir -p' & added 'dist-hook' in top-level Makefile.am to preserve scripts' perms

Tue Jun 21 16:12:50 CEST 2005  dev@atmarama.org
  tagged xindy-0.1.1

Tue Jun 21 16:12:05 CEST 2005  dev@atmarama.org
  * added missing *.in files

Mon Jun 20 15:20:59 CEST 2005  dev@atmarama.org
  tagged xindy-0.1.0 (aka xindy-2.3-alpha2)

Mon Jun 20 15:17:00 CEST 2005  dev@atmarama.org
  * xindy-2.3-alpha2
